dbchoice_choice
Prev | Part 4. Common Processing Instruction Reference | Next

## dbchoice_choice

dbchoice_choice — Generates a localized choice separator

## Synopsis

    <?dbchoice choice="and"|"or"|string"?>

## Description

Use the `<?dbchoice choice?>` PI to generate an appropriate localized “choice” separator (for example, `and` or `or`) before the final item in an inline `simplelist`

### Warning

This PI is a less-than-ideal hack; support for it may disappear in the future (particularly if and when a more appropriate means for marking up "choice" lists becomes available in DocBook).

## Parameters

choice="and"

  generates a localized `and` separator

choice="or"

  generates a localized `or` separator

choice="`string`"

  generates a literal `string` separator

Prev | Up | Next
Part 4. Common Processing Instruction Reference | Home | dbtimestamp